package tutorialJava.examenes.examen20250509.modelo;

import java.util.Date;

public class Concierto {
	private int id;
	private Date fecha;
	private float precio;
	private boolean festival;
	private int idSala;
	private int idGrupo;
	
	public Concierto() {
		super();
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public Date getFecha() {
		return fecha;
	}

	public void setFecha(Date fecha) {
		this.fecha = fecha;
	}

	public float getPrecio() {
		return precio;
	}

	public void setPrecio(float precio) {
		this.precio = precio;
	}

	public boolean isFestival() {
		return festival;
	}

	public void setFestival(boolean festival) {
		this.festival = festival;
	}

	public int getIdSala() {
		return idSala;
	}

	public void setIdSala(int idSala) {
		this.idSala = idSala;
	}

	public int getIdGrupo() {
		return idGrupo;
	}

	public void setIdGrupo(int idGrupo) {
		this.idGrupo = idGrupo;
	}

	@Override
	public String toString() {
		return "Concierto [id=" + id + ", fecha=" + fecha + ", precio=" + precio + ", esFestival=" + festival
				+ ", idSala=" + idSala + ", idGrupo=" + idGrupo + "]";
	}
	
	
}
